.pages {
    &_calendar {
        &_box_shadow {
            box-shadow: 0px 3px 3px -2px rgb(0 0 0 / 20%), 0px 3px 4px 0px rgb(0 0 0 / 14%), 0px 1px 8px 0px rgb(0 0 0 / 12%) !important;
        }

        &_side_bar {
            border-radius: 5px;
            &_title {
                font-size: 20px;
                // color: black;
                font-weight: 500;
            }

            &_header {
                height: 60px;
                display: flex;
                justify-content: center;
                align-items: center;
                &_title {
                    font-weight: 500;
                    color: #9b9a9a;
                }
            }

            &_info {
                display: flex;
                justify-content: center;
                align-items: center;
                flex-direction: column;
                margin-top: 20px;
                margin-bottom: 20px;

                &_name {
                    padding-top: 15px;
                    font-weight: 500;
                    // color: black;
                }

                &_email {
                    font-weight: 500;
                }
            }

            &_status {
                padding-top: 30px;
                padding-left: 30px;
                padding-bottom: 30px;
                &_color {
                    width: 20px;
                    height: 20px;
                    border-radius: 50%;
                    margin-right: 10px;
                }

                &_todo {
                    background-color: #64b5f6;
                }

                &_urgent {
                    background-color: #e57373;
                }

                &_done {
                    background-color: #81c784;
                }
            }

            &_team {
                padding-top: 30px;
                padding-left: 30px;
                padding-bottom: 30px;
                &_members {
                    display: flex;
                    gap: 10px;
                    margin-top: 10px;
                }
            }
        }
    }
}
